version=4
opts="dversionmangle=s/um(\d+)$//,uversionmangle=s/-(\d+)$//" \
 https://salsa.debian.org/kernel-team/linux/tags?sort=updated_desc archive/debian/@ANY_VERSION@/linux-debian-\d\S*@ARCHIVE_EXT@
